Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163063 - traceback right after package selection
Summary: traceback right after package selection
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 18:12 UTC by Bill Peck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-15 15:33:07 UTC


Attachments (Terms of Use)
traceback of anaconda (deleted)
2005-07-12 18:12 UTC, Bill Peck
no flags Details

Description Bill Peck 2005-07-12 18:12:30 UTC
Description of problem:
Right after selecting packages to install Anaconda crashed.  I saved the output
to floppy and attached it here.

Version-Release number of selected component (if applicable):
nightly/rawhide-20050712/x86_64

How reproducible:
unknown

Comment 1 Bill Peck 2005-07-12 18:12:30 UTC
Created attachment 116668 [details]
traceback of anaconda

Comment 2 Jeremy Katz 2005-07-12 18:17:16 UTC
This is fixed in CVS, but we just haven't done a devel build in a few days.


Note You need to log in before you can comment on or make changes to this bug.